.banner{background: url(../images/banner.gif) no-repeat top center;height: 440px;}
a:link, a:visited{text-decoration: none;}
p a:hover{color:#f16702;}
.wrap1000{width: 1000px;margin: 0 auto;}

.sidenav{position: fixed;bottom:20px;right:10px;background: url(../images/nav-bg.png) no-repeat;width: 100px;height: 94px;}
.sidenav li{width: 100px;height: 48px;margin-bottom: 10px;line-height: 48px;text-align: center;}
.sidenav li.no1{background: #6fc191;}
.sidenav li.no5{background: url(../images/zy.gif) 5px 15px no-repeat #7ac149;padding-left: 20px;width: 80px;}
.sidenav li a{display: block;color:#fff;}

/*nav*/
.banner a{display: block;cursor: pointer;height: 498px;}
.nav .wrap1000{position: relative;}
.nav ul{position: absolute;bottom:0px;left:0;}
.nav li{line-height: 50px;height: 50px;text-align: center;float: left;width: 250px;border-radius: 3px;font-size: 26px;}
.nav li.no1{background: #6fc191;}
.nav li.no2{background: #36b8d6;}
.nav li.no3{background: #edbf47;}
.nav li.no4{background: #ec774b;}
.nav li a{display: block;color:#fff;}

/*content*/
.h70{height: 70px;}
.h50{height: 50px;}
.h40{height: 40px;}
.h30{height: 30px;}
.h15{height: 15px;}
.h20{height: 20px;}
.content-1,.content-5,.content-7,.content-9,.content-12,.content-13{background: url(../images/bg1.gif) repeat;}
.content-2,.content-10{background: url(../images/bg2.gif) repeat;}
.content-3{background: url(../images/bg3.gif) repeat;}
.content-4{background: url(../images/bg4.gif) repeat;}
.content-11{background: url(../images/bg7.gif) repeat;}
.content-6{background: url(../images/bg5.gif) repeat;}
.content-8{background: url(../images/bg6.gif) repeat;}
h2{font-size: 40px;font-weight: 700;text-align: center;}
.w874{width: 874px;}
.content-1 p.fs22{font-size: 22px;font-weight: 700;line-height: 52px;height: 52px;padding-right: 20px;}
.col2{color: #f76300;}
.content-1 p{font-size: 18px;line-height: 36px;text-indent: 2em;}
h3{font-size: 30px;color: #ff7534;}
.tit1{line-height: 30px;height:30px;width: 110px;text-align: center;background:#ff7534;border-radius: 3px;font-size: 16px;color: #fff;}
.tit2{line-height: 30px;height:30px;width: 140px;text-align: center;background:#ff7534;border-radius: 3px;font-size: 16px;color: #fff;}
.lh30{line-height: 30px;}
.wz{padding-left: 126px;}
.content-4 .last{background: url(../images/hj.png) no-repeat ;padding-left:60px;position: absolute;right:0;bottom:-30px;}
.fs34{font-size: 32px;font-weight: bold;line-height: 56px;height: 56px;}
.poa{position: absolute;top:100px;left:145px;}
.poa2{position: absolute;right:35px;}
.h110{height: 110px;}
table{border:1px solid #eaeaea;}
th{background:#fc4802;height: 60px; text-align: center;line-height: 60px;font-size: 20px;font-weight: 700;color: #fff;}
table tr,table td{border:1px solid #eaeaea;}
table td{text-align: center;padding-top: 10px;padding-bottom: 10px;font-size: 16px;}
.cu{font-weight: 700;}
.p5{padding-left: 5px;padding-right: 5px;}
{background:#fdc96d;color: #fff;}
 td{border: 1px solid #fff;}
.table-bg1{background: #fff9f3;}
.table-bg2{background: #fff;}
.poa3{position: absolute;top:52px;right:10px;}
.pl126{padding-left: 126px;}
.p5{padding-left: 5px;padding-right: 5px;}
.bg1{background:#fdc96d;color: #fff;}
.bg1 td{border: 1px solid #fff;}
.fs40{font-size: 40px;color: #fe8907;}
.por{position: relative;}
.poa4{position: absolute;top: 102px;right: 273px;}
.tac{text-align: center;top: 104px;right: 272px;}
.ofh{overflow: hidden;}
.w500{width: 500px;line-height: 26px;}
.col1{color:#e64e41;}
.w500 p,.w1000 p{padding-bottom: 10px;}
.w1000 p{line-height: 26px;}
.poa5{position: absolute;bottom: 59px;right: 299px;}






/* 20150311 leftsidenav */
.leftsidenav{ width:80px; text-align:center; height:256px; position:fixed; left:0; top:330px; _position:absolute; background:url(../images/leftsidenav.png) 0 0 no-repeat;
_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:999; _margin-bottom:405px;}
.leftsidenav ul{ padding-top:126px;}
.leftsidenav ul li.s{ padding-top:55px;}
.leftsidenav ul li a{ font-size:14px; color:#0094d2; font-family: "Microsoft YaHei";}

/*footer*/
.footer{background-color:#e4e4e4;border-bottom:15px solid #327ecc;border-top:1px solid #d6d5d5;color:#ababab;height:76px;min-width:1200px;}
/*top*/
.top{height:54px;padding-bottom:2px;}
.top ul li{color:#fff;float:left;font:12px/23px "Arial","宋体";height:23px;margin-left:30px;margin-top:18px;overflow:hidden;padding-left:25px;}
.top ul li.admin,.top ul li.exit,.top ul li.users-center{background:url("../images/icon-top.jpg") no-repeat scroll 0 0 rgba(0,0,0,0);}
.top ul li.exit{background-position:0 -25px;}
.top ul li.users-center{background-position:0 -50px;}
.top ul li.exit a,.top ul li.users-center a{color:#fff;}

/*公共样式*/
.ofh{overflow: hidden;}
a{color:#000;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:medium none;text-decoration:none;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.tc {text-align: center;}
.f12 {font-size: 12px;}
.wrap1200{margin:0 auto;width:1200px;}
.tMar30{margin-top:30px;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
body{font-family: "微软雅黑";}
